Subject: FVWM: Couple of questions

From: Sven Esbjerg <[email-masked]>
Date: Wed, 13 Sep 2000 19:18:50 +0200

Hi

I'm quite satisfied with my settings except for two things. When I open a new
window (Xterm, emacs whatever) it doesn't automaticly recieve focus. This is
especially annoying when programs use pop-up boxes for verification of
questions. Is there any way to enable this?

The other thing is xconsole. Xconsole gets started from xdm as a deamon
process on a specific place on the screen. When I log in it is iconified which
is not the intention.I have fidled with Style StartNormal to make it start the
normal way but whithout luck. Also I would like to resize xconsole and
possibly move it when I log in however that doesn't seem possible. Anyone got a
hint?

I'm using OpenBSD 2.7 with fvwm 2.0.46

/Sven
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Joseph Manning <[email-masked]>
Date: Wed, 13 Sep 2000 18:35:31 +0100 (IST)

>> questions. Is there any way to enable this?

Sven,

   Add  GrabFocus  and GrabFocusTransient  to your default 'Style'.

   See the man page.

   You may need to upgrade your fvwm to a more recent version than 2.0.46,
   I think GrabFocus and GrabFocusTransient are fairly recent features.
   You should consider upgrading anyway, the more recent releases
   are really a lot nicer than 2.0.46.

Cheers, Joseph

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Joseph Manning / Computer Science / University College Cork / [email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

---

From: Mikhael Goikhman <[email-masked]>
Date: Wed, 13 Sep 2000 23:11:49 +0200

>    Add  GrabFocus  and GrabFocusTransient  to your default 'Style'.

FYI, these both style option were introduced in 2.3 series only.

Regards,
Mikhael.

---

From: Tomas Ogren <[email-masked]>
Date: Thu, 14 Sep 2000 01:34:35 +0200

On 13 September, 2000 - Sven Esbjerg sent me these 0.9K bytes:

> process on a specific place on the screen. When I log in it is
> iconified which is not the intention.I have fidled with Style
> StartNormal to make it start the normal way but whithout luck. Also I
> would like to resize xconsole and possibly move it when I log in
> however that doesn't seem possible. Anyone got a hint?

Start a new one, the old will die.

/Tomas
-- 
Tomas Ögren, [email-masked], http://www.ing.umu.se/~stric/
|- Student at Computing Science, University of Umeå
`- Sysadmin at {cs,ing,acc}.umu.se
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Sven Esbjerg <[email-masked]>
Date: Thu, 14 Sep 2000 09:45:15 +0200

> Start a new one, the old will die.

Thanx - that did the trick.

/Sven